/*
Theme Name: Twenty Nineteen Child
Theme URI: https://github.com/WordPress/twentynineteen
Template: twentynineteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Twenty Nineteen is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.2.1569347165
Updated: 2019-09-24 10:46:05

*/

body {
    margin: 0;
    font-family: "Source Sans Pro";
}

a {
    text-decoration: none;
    transition: color 250ms ease;
}
a:hover {
}

.site {
    width: 94%;
    margin: 10px auto;
}

/* Header */

.site-header {
    display: flex;
    margin-bottom: 37px;
}

.site-header--navitem, .site-header--right, .site-header--left {
    background-color: #650011;
    color: white;
    font-size: 18px;
    text-decoration: none;
}
.site-header--navitem:hover, .site-header--navitem--active {
    color: #650011;
}
.site-header--navitem.current {
    color: #650011;
    background-color: white;
}
.site-header--navitem--text {
    z-index: 2;
}

.site-header--navitem {
    margin-left: 1px;
    flex-basis: 8%;
    padding: 35px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: all 300ms ease-in-out;
    position: relative;
}
.site-header--navitem--plane {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:0px;
	background: white;
	z-index: 1;
}
.site-header--navitem:hover .site-header--navitem--plane, .site-header--navitem--active .site-header--navitem--plane{
	top: -20%;
    height: 120%;
}

.site-header--left {
    flex-grow: 1;
}

.site-header--left, .site-header--right {
    padding-left: 50px;
    padding-right: 38px;
    display: flex;
    align-items: center;
}
.site-header--right {
    margin-left: 1px;
}
.site-header--right--logo {
    width: 100%;
    display: flex;
    align-items: center;
}
.logo-small {
    display: none;
}
@media screen and (max-width: 1444px) {
    .logo-desktop {
        display: none;
    }
    .logo-small {
        display: block;
        margin-right: 10px;
    }
    span.site-header--right--duiblog {
        margin-top: 0;
    }
}
.site-header--right--duiblog {
    margin-top: 5px;
    color: white;
    font-family: "Times New Roman", serif;
    font-size: 42px;
    font-weight: bold;
    text-overflow: clip;
    white-space: nowrap;
    cursor: default;
    user-select: none;
    margin-left: auto;
    margin-right: auto;
}
.site-header--right--search-label {
    margin-left: auto;
    margin-right: 10px;
}

.site-header--right--search-container {
    display: flex;
    height: 42px;
}
.site-header--right--search-input {
    border: 0;
    width: 250px;
    padding: 0 10px;
    font-size: 18px;
    font-family: "Source Sans Pro";
}
.site-header--right--search-input:focus {
    outline-width: 0;
}
.site-header--right--search-input--icon {
    font-size: 14px;
    cursor: pointer;
    line-height: 42px;
    display: inline-block;
    background-color: #777777;
    width: 50px;
    text-align: center;
    height: 100%;
    transition: background-color 300ms ease-in-out;
}
.site-header--right--search-input--icon::before {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 13px 10px 0;
    border-color: transparent #777777 transparent transparent;
    display: inline-block;
    vertical-align: middle;
    margin-right: -14px;
    position: relative;
    right: 30px;
    transition: border-color 300ms ease-in-out;
}
.site-header--right--search-input--icon:hover{
    background-color: #650011;
}
.site-header--right--search-input--icon:hover::before {
    border-right-color: #650011;
}

/*  */
/* Footer */

.site-footer {
    margin-bottom: 30px;
    width: 100%;
    padding: 20px 0;
    background-color: #650011;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer--dui-links-header {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
}
.footer--dui-links span {
    padding: 0 5px;
}
.footer--dui-links a {
    color: white;
    font-size: 13px;
}
.footer--social {
    margin-top: 20px;
}
.footer--social a, .footer--social a:hover {
    color: white;
    font-size: 24px;
    display: inline-block;
    transition: all 300ms ease;
}
.footer--social a:hover {
    transform: scale(1.3);
}
.footer--copyright {
    font-size: 10px;
    margin-top: 20px;
}
.footer--copyright a {
    color: #dedede;
}
/*  */
/* Homepage */

h4 {
    margin: 0;
    font-size: 23px;
    color: #707070;
    font-weight: normal !important;
}
h5 {
    color: #707070;
    font-size: 16px;
    font-weight: lighter;
    margin: 5px 0;
}

.line-header {
    color: #777777;
    font-size: 28px;
    font-weight: normal !important;
    text-transform: uppercase;
    display: flex;
    margin: 0;
    margin-bottom: 23px;
}
.line-header::after {
    content: ' ';
    flex-grow: 1;
    position: relative;
    margin-left: 8px;
    bottom: 8px;
    border-bottom: 6px solid #650011;
}
.line-header a {
    color: #777777;
}

/*  */

.homepage--container {
    width: 100%;
    display: flex;
}

.homepage--main {
    flex-grow: 1;
    margin-bottom: 25px;
}

.homepage--rightcol {
    flex-basis: 30%;
    min-width: 30%;
    max-width: 45%;
    margin-left: 36px;
    display: flex;
    flex-direction: column;
}

/*  */

.homepage--carousel {
    width: 100%;
    margin-bottom: 47px;
}
.homepage--carousel--item {
    display:
    margin: 0;
    width: 100%;
    height: 450px !important;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position: relative;
}
.homepage--carousel--text {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px;
}
.homepage--carousel--text p {
    margin: 0 6px;
}

.homepage--popular {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.homepage--popular--post {
    flex-basis: 49%;
    transition: all 200ms ease-in-out;
}
.homepage--popular--post:hover {
    background-color: #dedede;
}
.homepage--popular--post-image {
    height: 220px;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
}
.homepage--popular--content {
    padding: 0 1em;
    padding-bottom: 1em;
}

.homepage--post-content {
    color: #707070;
    font-size: 14px;
}
.homepage--post-content-large {
    color: #707070;
    font-size: 17px;
}

/*  */
.homepage--duicentral {
    margin-bottom: 40px;
}
.homepage--duicentral--post {
    display: block;
    margin-bottom: 20px;
    padding: 5px;
    transition: all 200ms ease-in-out;
}
.homepage--duicentral--post:hover {
    background: #dedede;
}
/*  */
.homepage--categories {
    margin-bottom: 20px;
}

.homepage--categories li {
    list-style: none;
}
.homepage--categories ul {
    padding-inline-start: 0px;
}
.homepage--categories ul ul {
    padding-inline-start: 10px;
}

.homepage--categories--item, .homepage--categories--subitem {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-grow: 1;
}
.homepage--categories--itemcontainer {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.homepage--categories--nestarrow {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.homepage--categories--nestarrow:hover {
    background: #dedede;
}
.homepage--categories--nestarrow::after {
    color: #650011;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f077';
    display: block;
    transition: all 200ms cubic-bezier(0.86, 0, 0.07, 1);
}
.homepage--categories--nestarrow.expanded::after {
    transform: rotate(180deg);
}

.homepage--categories--subitemgroup {
    padding-top: 8px;
    max-height: 0px;
    overflow-y: hidden;
    transition: max-height 200ms cubic-bezier(0.86, 0, 0.07, 1);
}

.homepage--categories--itemcontainer:not(:first-child), .homepage--categories--subitem:not(:first-child) {
    margin-top: 8px;
}
.homepage--categories--item-image, .homepage--categories--subitem-image {
    background-size: cover;
    margin-right: 23px;
}
.homepage--categories--item-image {
    width: 80px;
    height: 80px;
}
.homepage--categories--subitem-image {
	width: 60px;
	height: 60px;
}
.homepage--categories--subitem {
    margin-left: 3em;
    display: flex;
}
.homepage--categories--subitem h4 {
    font-size: 23px;
}

.homepage--inthenews--post h4::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f105';
    line-height: 20px;
    margin-right: 5px;
}


.homepage--inthenews--post h4::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f105';
    line-height: 20px;
    margin-right: 5px;
}
.homepage--categories--item, .homepage--categories--subitem h4, .homepage--categories--item h4,
.homepage--categories--nestarrow {
    transition: all 200ms ease-in-out;
}
.homepage--categories--item:hover, .homepage--categories--subitem:hover {
    background-color: #dedede;
}
.homepage--categories--subitem:hover h4 {
    padding-left: .4em;
}
.homepage--categories--item:hover h4 {
    padding-left: .4em;
}
/*  */
.homepage--inthenews {
    flex-direction: column;
    margin-bottom: 18px;
}
.homepage--inthenews--post {
    display: block;
    padding: 3px;
    margin-bottom: 10px;
    transition: all 200ms ease-in-out;
}
.homepage--inthenews--post:hover {
    background-color: #dedede;
    padding-left: 12px;
}
.homepage--inthenews--post h4 {
    font-size: 16px;
}
/*  */
.homepage--videos--post {
    margin-bottom: 25px;
}
.homepage--videos--post h4 {
    margin-top: 8px;
    margin-bottom: 8px;
}
/*  */
.homepage--recent--post {
    display: flex;
    align-items: center;
    min-height: 190px;
    margin-bottom: 30px;
    transition: all 200ms ease-in-out; 
}
.homepage--recent--post:hover {
    background-color: #dedede;
}
.homepage--recent--post-image {
    min-width: 320px;
    height: 190px;
    margin-right: 35px;
    background-size: cover;
}
.homepage--recent--post-right {
    padding: 10px;
    flex-shrink: 1;
}
.homepage--recent--post-right h4 {
    font-size: 24px;
    font-weight: bold !important;
}
.homepage--recent--post-right h5 {
    font-size: 18px;
    font-weight: lighter;
}

.homepage--recent--post-right .homepage--post-content {
    margin-top: 25px;
    font-size: 17px;
}
.homepage--recent--more {
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: white;
    background-color: #650011;
    padding: 10px;
    position: relative;
    margin-bottom: 20px;
}
.homepage--recent--more--inner {
    position: relative;
    left: 0;
    width: 100%;
}
.homepage--recent--more--background {
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    position: absolute;
    background-color: white;
    transition: all 0.5s ease;
}
.homepage--recent--more:hover .homepage--recent--more--background {
    width: 100%;
}
.homepage--recent--more--inner {
    transition: all 0.3s ease;
}
.homepage--recent--more:hover .homepage--recent--more--inner {
    color: #650011;
}



.homepage--video--more {
    text-transform: uppercase;
    display: block;
    padding: 5px;
    transition: all 200ms ease-in-out;
    color: #707070;
}
.homepage--video--more:hover {
    background-color: #dedede;
    padding-left: 12px;
}

/*  */

.slick-dots {
    display: flex;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 8px;
}

.slick-dots li {
    cursor: pointer;
    list-style: none;
    background-color: #C6C6C6;
    flex-grow: 1;
    transition: background-color 300ms cubic-bezier(0.86, 0, 0.07, 1);
}
.slick-dots li:not(:last-child) {
    margin-right: 5px;
}
.slick-dots li.slick-active {
    background-color: #650011;
}
/* .slick-dots li::before {
    content: ' ';
} */
.slick-dots li button {
    display: none;
}

/* About */

.about--container {
    display: flex;
    justify-content: space-between;
}

.about--leftcol {
    min-width: 66%;
}
.about--section {
    padding-right: 200px;
}

.about--container p {
    color: #777777;
}
.about--container a {
    color: #650011;
}
.about--container a:hover {
    color: #42000b;
}

/* Video Library */

.video-library--container {
    display: flex;
    flex-wrap: wrap;
}
.video-library--video {
    flex-basis: 24%;
    margin-bottom: 25px;
}
.video-library--video {
    flex-basis: 24%;
    margin-bottom: 25px;
}
.video-library--video--thumbnail {
    height: 250px;
    width: 100%;
    display: block;
    background-size: cover;
    background-position: center;
}
.video-library--video--thumbnail--fade {
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0;
    transition: opacity 300ms ease;
}
.video-library--video--thumbnail:hover .video-library--video--thumbnail--fade {
    opacity: 0.4;
}
.video-library--video--title {
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    margin: 12px 0;
    color: black;
    transition: color 300ms ease;
}
.video-library--video--title:hover {
    color: #650011;
}
.video-library--video--summary {
    font-size: 12px/21px;
    color: #9d9d9d;
}

/*  */

.video--container {
    display: flex;
    margin-bottom: 25px;
}
.video--main {
    flex-basis: 55%;
    margin-right: 35px;
}
.video--player {
    margin-bottom: 30px;
}
.video--player iframe {
    width: 51.7vw;
    height: 29.08125vw;
}
.post--nav, .video--nav {
    width: 100%;
    display: flex;
}
.video--nav {
    margin-bottom: 30px;
}
.video--nav--item {
    background-color: #650011;
    color: white;
    font-size: 15px;
    display: inline-block;
    padding: 8px 14px;
    border-radius: 20px;
    transition: all 300ms ease;
}
.video--nav--item:hover {
    background-color: #333333;
}

.video--related {
    display: flex;
    justify-content: space-between;
}
.video--related--item {
    display: block;
    width: 22.5%;
    transition: all 300ms ease;
    padding-bottom: 10px;
}
.video--related--item:hover {
    background-color: #dedede;
}
.video--related--item img {
    width: 100%;
}
.video--related--item--title {
    margin-top: 4px;
    padding: 0 2px;
    font-size: 12px;
    color: #707070;
}

.video--side {
    flex-grow: 1;
}
.video--side {
    color: #707070;
}
.video--side hr {
    border: 0;
    border-bottom: 1px solid #707070 !important;
    border-bottom-style: solid !important;
}
.video--side h2 {
    margin-top: 0;
}

.entry-content {
    color: #707070;
}
.entry-footer {
    color: #707070;
    display: flex;
    flex-direction: column;
}

.post {
    margin-bottom: 20px;
}

/*  */

.sidebar--container {
    flex-basis: 30%;
    min-width: 30%;
    max-width: 45%;
    margin-left: 36px;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
}

/* Archive */

.archive--container {
    display: flex;
}

.archive--main {
    flex-grow: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    height: 100%;
}
.archives--category {
    margin-right: 15px;
}

.archives--month {
    flex-basis: 100%;
    margin-top: 30px;
}

.archives--category {
    flex-grow: 1;
    align-self: flex-start;
}

.archives--month .archives--list {
    column-count: 6;
}

.archives--header {
    font-size: 24px;
    font-weight: normal;
    line-height: 32px;
    color: #434343;
    margin-top: 0;
    margin-bottom: 10px;
}
.archives--list {
    margin: 0;
    padding: 0;
}
.archives--list li {
    list-style: none;
    font-size: 16px;
    margin-bottom: 5px;
}
a {
    color: #980000;
}
a:hover {
    color: black;
}
.archives--list li::before {
    display: inline-block;
    margin-right: 10px;
    width: 14px;
    height: 14px;
    content: attr(data-icon);
    font-family: 'Font Awesome 5 Free';
    line-height: 14px;
    font-size: 14px;
    content: "\f00c";
    font-weight: 900;
    color: #999;
}

/* Single post */
.single-post--container {
    display: flex;
}
.post-container .line-header {
    margin-bottom: 0px;
}
.post--content {
    color: #444;
}
.post--info {
    display: flex;
    font-size: 14px;
    margin-bottom: 5px;
}
.post--info > div {
    display: flex;
    margin-right: 8px;
}
.post--info .fas {
    margin-right: 4px;
    color: #650011;
}
.post--image {
    float: right;
    margin-left: 20px;
    height: auto;
    width: 450px;
}
.post--nav {
    margin-bottom: 15px;
}

.archive-header {
    color: #555;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
}

.post-container .line-header a:hover {
    color: #650011;
}

.archive--post {
    margin-bottom: 20px;
}

.post-archive--container {
    display: flex;
}
.post-archive--main {
    flex-grow: 1;
}

.search-results--container {
    display: flex;
}

/*  */

.screen-reader-text {
    display: none;
}

.nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-numbers {
    background-color: #650011;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.page-numbers:not(last-child) {
    margin-right: 5px;
}
.page-numbers.current, .page-numbers.dots {
    background-color: white;
    color: #650011;
}

.navigation.pagination {
    margin: 15px 0;
}

@media screen and (max-width: 965px) {
    .site-header {
      flex-wrap: wrap;
    }
    .site-header--navitem {
      flex-grow: 1;
      margin-bottom: 1px;
      order: 1;
      overflow: hidden;
    }
    .site-header--navitem:first-of-type, .site-header--right {
        margin-left: 0;
    }

    .site--header--left {
        margin-bottom: 1px;
    }
  
    .site-header--right, .site-header--left {
      flex-direction: column;
      padding: 0 20px;
      order: 0;
    }

    .site-header--right {
        margin-bottom: 1px;
        padding-top: 0 !important;
    }
  
    .site-header--right--logo {
      flex-basis: 100%;
    }
  
    .site-header--right--search-label {
      display: none;
    }
  
    .homepage--container, .homepage--popular, .homepage--recent--post,
    .archive--container, .archive--main,
    .about--container,
    .video--container,
    .single-post--container, .post--nav,
    .post-archive--container,
    .search-results--container {
      flex-direction: column;
    }
    
  
    .sidebar--container {
      max-width: none;
      min-width: none;
      margin-left: 0;
    }

    .site-header--right--search-container {
        height: auto;
    }
    .site-header--right, .site-header--left {
        flex-grow: 1;
        padding: 20px 0;
    }
    .site-header--right--search-container {
        margin-top: 10px;
    }
    .site-header {
        margin-bottom: 20px;
    }

    .homepage--carousel {
        margin-bottom: 20px;
    }
    .homepage--popular--content, .homepage--duicentral--post, .homepage--recent--post-right {
        padding-left: 0;
        padding-right: 0;
    }
    .homepage--popular {
        margin-bottom: 20px;
    }

    .homepage--recent--post-image {
        margin-right: 0;
        width: 100%;

    }

    .homepage--duicentral {
        margin-bottom: 20px;
    }
    .homepage--recent--post {
        margin-bottom: 10px;
    }

    .video-library--video {
        flex-basis: 48%;
    }

    .about--leftcol {
        min-width: none;
    }
    .about--section {
        padding-right: 0;
    }

    .video--main {
        margin-right: 0;
        order: 1;
    }
    .video--player iframe {
        height: 50vw;
    }
    .post--nav .video--nav--item {
        width: 100%;
        box-sizing: border-box;
    }

    .post--nav .video--nav--item:last-child:not(:first-child) {
        margin-top: 8px;
    }

    .site-header--right--logo {
        width: 285px;
    }
    
  
  }
  
@media screen and (max-width: 760px) {
    .homepage--carousel--item {
        height: 300px !important;
    }
    .video-library--video {
        flex-basis: 100%;
    }
}
@media screen and (max-width: 600px) {
    .homepage--carousel--item {
        height: 200px !important;
    }
}
  